### Constructor

# GtkSource GutterRendererText new

#### Declaration [src]

    GtkSourceGutterRenderer*
    gtk_source_gutter_renderer_text_new (
      void
    )

#### Description [src]

Create a new `GtkSourceGutterRendererText`.

#### Return value

Type: `GtkSourceGutterRenderer`

A `GtkSourceGutterRenderer`.

The caller of the function takes ownership of the data, and is responsible for freeing it.